@charset "utf-8";

body{      
}

.apre{
    background:url(../img/padrao/img_apre.jpg) center top no-repeat;
    margin: 0 auto; 
    height: 469px;
}

/*____ Articles ____ */
.boxes{
	width:445px;
	float:left;
	background:url(../img/padrao/bg_transp.png);
	min-height:575px;
	padding:10px;
	border-radius:10px;
	margin-bottom:16px;
	}
#destaque{
	margin-right:10px;
	}
	
#fotosIndex{
	width: 447px;
	margin:0 -1px;
	
	}	
	#fotosIndex li{
		width:143px;
		height: 94px;
		margin: 0 3px;
		float:left;
                position: relative;
		}
                #fotosIndex li div{
                    position: absolute;
                    width: 131px;
                    left: 1px;
                    bottom: 7px;
                    background: url(../img/padrao/preto.png);
                    font-size: 80%;
                    padding: 5px;
                    height: 25px;
                    line-height: 1;
                    
                }
		#fotosIndex li img{
			border:1px solid #fff;
			box-shadow: 1px 1px 3px #213b53;
			-webkit-transition: border-color  ease-in-out 0.3s;
			-moz-transition: border-color  ease-in-out 0.3s;
			-o-transition: border-color  ease-in-out 0.3s;
			transition: border-color  ease-in-out 0.3s;
		}
		#fotosIndex li img:hover {
			border-color:#ffb400;
			-webkit-transition: border-color  ease-in-out 0.3s;
			-moz-transition: border-color  ease-in-out 0.3s;
			-o-transition: border-color  ease-in-out 0.3s;
			transition: border-color  ease-in-out 0.3s;
		}
	
.vermais{
	text-shadow:1px 1px 2px #213b53;
	float:right;
	text-transform:uppercase;
	font-size:80%;
	font-weight:normal;
	background:url(../img/padrao/bg_vermais.png) no-repeat left center;
	padding-left:15px;
	display: block;
	margin-top: 5px;
	}

#eventos iframe {
	display: block;
}
	.nVideo {
		text-transform: uppercase;
		color: #afd7ff;
		display: block;
		font-size: 80%;
		text-align: center;
		height: 20px;
		line-height: 20px;
	}

/* VIDEOS */
#eventos .jcarousel-direction-rtl {
	direction: rtl;
}

#eventos .jcarousel-container-horizontal {
    width: 445px;
	height:260px;
	padding-top: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px;
	background: #183958; /* Old browsers */
	background: -moz-linear-gradient(top,  #183958 0%, #0c1a27 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#183958), color-stop(100%,#0c1a27)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #183958 0%,#0c1a27 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #183958 0%,#0c1a27 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #183958 0%,#0c1a27 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #183958 0%,#0c1a27 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#183958', endColorstr='#0c1a27',GradientType=0 ); /* IE6-9 */
}
#eventos .jcarousel-clip {
    overflow: hidden;
}
#eventos .jcarousel-clip-horizontal {
    width:320px;
    height:260px;
	margin:0 auto;
}
#eventos .jcarousel-item {
	width: 320px;
	height: 260px;
}
#eventos .jcarousel-next-horizontal {
	right: 20px;
	background:url(../img/padrao/seta-direita.png) no-repeat;
}

#eventos .jcarousel-prev-horizontal {
	left: 20px;
	background:url(../img/padrao/seta-esquerda.png) no-repeat;
}
#eventos .buttons{
	width: 28px;
	height: 26px;
	position: absolute;
	top:118px;
    cursor: pointer;
	}
#eventos .jcarousel-prev-disabled,
#eventos .jcarousel-next-disabled {
	filter: alpha(opacity=50);
	opacity: 0.5;
	cursor: default;
}
